=== debian/control ===
Source: jolicloud-webapp-wibba
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wibba
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wibba.com/
Description: Jolicloud web application for Wibba
 The Wibba web site running in a simple Jolicloud window.
